<app-header-toolbar></app-header-toolbar>
<ion-content>
  <div class="min-content-height">
    <ion-segment [(ngModel)]="routing.paymentSegment" color="primary" (ionChange)="segmentChanged($event)">
      <ion-segment-button value="explorer">
        Payment Explorer
      </ion-segment-button>
      <ion-segment-button value="my-payments">
        My Payments
      </ion-segment-button>
    </ion-segment>
    <ion-grid>
    </ion-grid>
  </div>
  <app-legal-footer></app-legal-footer>
</ion-content>